extern int printf();

int
main()
{
   if(1)
      printf("IF: Hello, Wordl!\n");
   else if(0) 
      printf("ELSE IF: Hello, World!\n");
   else
      printf("ELSE: Hello, World!\n");

   if(0)
      printf("IF: Hello, Wordl!\n");
   else if(1)  
      printf("ELSE IF: Hello, World!\n");
   else
      printf("ELSE: Hello, World!\n");

   if(0)
      printf("IF: Hello, Wordl!\n");
   else if(0)  
      printf("ELSE IF: Hello, World!\n");
   else
      printf("ELSE: Hello, World!\n");


   return 0;
}
